Subject: [mpls] FW: LS from ITU-T SG15 to IETF on the closure of the ad-hoc group on MPLS-TP

From: Scott Mansfield <[email-masked]>
Date: Fri, 18 Jan 2013 16:50:36 +0000

MPLS Working Group,

The pdf document attached is a Liaison from the ITU-T on the closure of the ad-hoc group on MPLS-TP.  I have also attached a follow-up message from Yoichi Maeda (the former ITU-T SG15 Study Group Chair).

Regards,
-scott.
Scott Mansfield
IETF - ITU-T Liaison manager for MPLS

From: Jones, Greg [mailto:[email-masked]]
Sent: Thursday, January 17, 2013 5:45 PM
To: [email-masked]
Cc: Trowbridge, Stephen ([email-masked]); [email-masked]; Scott Mansfield; Eliot Lear ([email-masked]); OTA, Hiroshi; TSBSG15, ITU
Subject: LS from ITU-T SG15 to IETF on the closure of the ad-hoc group on MPLS-TP

On behalf of  the Chairman of ITU-T Study Group 15, please find attached a liaison on the closure of the ad-hoc group on MPLS-TP.

Regards,
Greg Jones
Counsellor, ITU-T Study Group 15
International Telecommunication Union
Tel: +41 22 730 5515
Mob: +41 79 249 4832

Subject: Re: [AHMPLS-TP] Closure of the ad hoc Group on MPLS-TP and associated mailing list
From: Yoichi MAEDA <[email-masked]>
To: "Jones, Greg" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "TSBSG15, ITU" <[email-masked]>
Date: Fri, 18 Jan 2013 00:01:04 +0000
List-Id: <ahmpls-tp.lists.itu.int>

Dear Greg and all;

Thank you for your information.  Congratulation on the closure of the ad
hoc group.  

As the ex-SG15 chairman, I am very glad to see this announcement after
the long collaboration between ITU-T and IETF since 2008. I hope the
remaining work on MPLS-TP will be carried out in the relevant questions
under the leadership of the new SG15 Chairman, Dr. Steve Trowbridge..

I would like to express my sincere thanks to all colleagues in ITU-T and
IETF who contributed to this important subject in the last study period. 
I hope you will keep the collaborative relations with other SDOs and
Fora, and will have fruitful results in your new study period of
2013-2016.

Regards,

Yoichi Maeda
Ex-SG15 Chairman and Chairman of Review Committee

On Thu, 17 Jan 2013 22:53:14 +0000
"Jones, Greg" <[email-masked]> wrote:

> The ad hoc Group on MPLS-TP was formed by SG 15 in February 2008 to coordinate work on the development of the MPLS-TP Recommendations within SG 15 and to provide a focal point for communications with the IETF.
> Following the approval of the several of the key Recommendation including the OAM Recommendations (G.8113.1 and G.8113.2) approved by WTSA in November 2012 the SG 15 management team have concluded that coordination role provided by the ad hoc group is no longer required since the remaining work on MPLS-TP can be carried out directly in the relevant questions, as described below. Note that responsibility for the equipment aspects has been moved from Q9/15 to Q10/15 effective in the 2013-2016 study period.
> Q3/15:  responsible for MPLS-TP Terminology
> Q9/15: responsible for MPLS-TP Protection
> Q10/15:                responsible for MPLS-TP OAM and Equipment
> Q12/15:                responsible for MPLS-TP Network Architecture
> Q14/15:                responsible for MPLS-TP Network Management
> 
> Consequently the ad hoc Group on MPLS-TP will not be continued in the new study period (2013-2016). Therefore, the email reflector ([email-masked]) will be deactivated after this message has been transmitted.
> 
> The SG15 management team has appointed Mr. Malcolm Betts ([email-masked]) as the acting liaison Rapporteur to the IETF for matters related to MPLS-TP, pending confirmation in the July 2013 plenary. He will also continue to act as the contact point for any issues on MPLS-TP that are not directly related to the work of the Questions.
> 
> 
> Regards,
> Greg Jones
> Counsellor, ITU-T Study Group 15
> International Telecommunication Union
> Tel: +41 22 730 5515
> Mob: +41 79 249 4832
> 

****** New position from October 1st. 2010  ******

Yoichi MAEDA
   The Telecommunication Technology Committee (TTC)
   CEO & S.V.P.
   Chairman ITU-T Study Group 15, 
   Fellow of IEICE
Address: 1-1-12 Shiba kouen, Minato-ku, Tokyo, 105-0011, JAPAN
Tel:       +81-3-5776-7730       Fax:     +81-3-3432-1553
E-mail:   [email-masked]

**************************************************